@charset "UTF-8";
/* CSS Document */



/* All Pages */
body {
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #000;
	margin: 0px;
	padding: 0px;
}


.all-four-rounded-corners {
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;	
	-moz-border-radius: 50px;
	border-radius: 50px;
	}
	
#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
}



/* Navigation Bar */
#navbar {
	margin-top: 0px;
	margin-bottom: 40px;
	padding: 0px;
}

#navbar ul {
	font-size: 18px;
	font-family:Verdana, Geneva, sans-serif;
	margin-left: 0;
	padding-left: 0;
}

#navbar li {
	display: inline;
	padding-top: 80px;
	padding-bottom: 20px;
	list-style-type: none;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #F60;
}

#navbar a {
	margin: 0px;
	padding-top: 80px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
}

#navbar a:link, #navbar a:visited {
color: #fff;
text-decoration: none;
}

#navbar a:hover {
background-color: #F60;
text-decoration: none;
}

.navOrange {
	background-color: #F60;
}



/* Malcolm Richards - Home Page */
#home {
	margin-top: 60px;
	text-align: center;
}

#home h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 3em;
	font-style: normal;
	line-height: 1em;
	font-weight: normal;
	color: #FFF;
	text-align: center;
}

#home h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 2em;
	font-style: normal;
	line-height: 1em;
	font-weight: normal;
	color: #FFF;
	text-align: center;
}



/* Photo Gallery Pages */
#gallery {
	margin-top: 120px;
	padding: 0px;
	text-align: center;
}

#gallery table {
	margin-bottom: 20px;
}

#gallery p {
	margin-top: 20px;
	color: #FFF;
	font-size: 1em;
	text-align: center;
}

#gallery a:link, #gallery a:visited {
color: #F60;
text-decoration: none;
}

#gallery a:hover {
text-decoration: underline;
}

.previous {
	width: 100px;
}

.navigatePhotos {
	text-align:center;
}

.next {
	width: 100px;
	text-align:right;
}


/* Life Story Pages */
#story {
	margin-top: 120px;
	padding: 0px;
}
#story h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.25em;
	font-style: normal;
	font-weight: normal;
	color: #F60;
	margin-top: 2em;
}

#story p {
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	margin-top: 0px;
}

#story a:link, #story a:visited {
color: #F60;
text-decoration: none;
}

#story a:hover {
text-decoration: underline;
}



/* Messages Pages */
#messages {
	margin-top: 120px;
	padding: 0px;
}
#messages h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.25em;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	margin-top: 2em;
	margin-bottom: 0px;
}

#messages p {
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	margin-top: 0px;
}

#messages a:link, #messages a:visited {
color: #F60;
text-decoration: none;
}

#messages a:hover {
text-decoration: underline;
}



/* Funeral Pages */
#funeral {
	margin-top: 120px;
	padding: 0px;
}
#funeral h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.25em;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	margin-top: 2em;
}

#funeral h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}

#funeral ol {
	font-size: 1em;
	margin-left: 0;
	padding-left: 10px;
}

#funeral li {
	color:#FFF;
	padding-top: 4px;
}

#funeral a:link, #funeral a:visited {
color: #F60;
text-decoration: none;
}

#funeral a:hover {
text-decoration: underline;
}

/* Footer */
#footer {
	margin-top: 120px;
	margin-right: auto;
	margin-left: auto;
	padding: 42px;
	color: #00E ;
	text-align: center ;

}


